@charset "UTF-8";


/*=============================================
初期設定
iPhone SE　の　Portrait　横幅 320px
=============================================*/

/*★*/
section#companypropile_pc{
display: none;
} 

/*h1 main2の設定*/
section#white h1#main2{
    font-size: 2rem;
    font-weight: 600;
    text-align: center;
    color: #003366;
    padding: 0px;
    width: 90%;
    margin: 50px auto 0px;
    border: none;
}

section#white p#top {
    padding: 26px 0px;
}

section#white p#gyoumu{
	font-size: 1.6rem;
    font-weight: 600;
    text-align: center;
	background-color: #003366;
    color: #fff;
    padding: 10px 0px;
    width: 140px;
    margin: 10px auto 30px;
    border-radius: 30px;
}

section#jigyou{
width: 90%;
margin: 0px auto;
padding: 0px;
}

section#jigyou h3.jigyou_title{
font-size: 1.6rem;
color: #003366;
text-align: center;
margin: 14px auto;
padding: 10px 0px;
background-color: #ebf4ff;
font-weight: 600;
width: 100%;
}

section#jigyou p.jigyou_p{
    font-size: 1.4rem;
    line-height: 1.75;
    color: #666;
    text-align: left;
    padding: 6px 0px 26px;
    margin: 0px auto;
    width: 100%;
}


div#title2 p.products{
    font-size: 1.4rem;
    line-height: 1.75;
    color: #666;
    text-align: left;
    padding: 40px 0px 0px;
    margin: 0px auto;
    width: 90%;
}


/*事業所一覧　設定*/
section#jigyou figure.office{
margin: 0px auto;
text-align: center;
width: 70%;
height: auto;
padding: 20px 0px 20px;
}

section#jigyou figure.office img{
width: 100%;
height: auto;
}


section#jigyou p.jigyou_p_office {
    font-size: 1.4rem;
    line-height: 1.75;
    color: #666;
    text-align: left;
    padding: 6px 0px 26px;
    margin: 0px auto;
    width: 90%;
}

section#jigyou p.map{
	font-size: 1.4rem;
    line-height: 1.75;
 color: #fff;
    text-align: center;
    padding: 6px;
    margin: 0px auto 70px;
    width: 100px;
	background-color: #003366;
	border-radius: 30px;
}


section#jigyou a.number{
text-decoration: none;
color: #666;
}



section#jigyou a.map{
	text-decoration: none;
    display: block;
    width: 112px;
    margin: 0px auto;
}





br.br5{
display: none;
}



/*免責事項、反社会勢力、お知らせ各ページの設定*/
section#white_menseki h1#main2 {
    font-size: 2rem;
    font-weight: 600;
    text-align: center;
    color: #003366;
    padding: 0px;
    width: 90%;
    margin: 50px auto 0px;
    border: none;
}

section#white_menseki_topics h1#main2_topics {
    font-size: 2rem;
    font-weight: 600;
    text-align: center;
    color: #fff;
    padding: 30px 0px;
    width: 100vw;
    margin: 0px auto 0px;
    border: none;
	background-color:#003366;
}

section#white_menseki p#menseki{
    font-size: 1.6rem;
    font-weight: 600;
    text-align: center;
    background-color: #003366;
    color: #fff;
    padding: 10px 0px;
    width: 140px;
    margin: 40px auto 10px;
    border-radius: 30px;
}

section#white_menseki_topics p#menseki2{
    font-size: 1.8rem;
    font-weight: 600;
    text-align: left;
    color: #003366;
    margin: 14px auto 0px;
	padding: 0px 0px 13px;
	width: 90%;
	line-height: 1.75;
	border-bottom: 1px solid #003366;
}

section#white_menseki_topics p#menseki2_date span#oshirase{
font-size: 1.2rem;
    line-height: 1.75;
    color:#fff;
	background-color: #ff0000;
    text-align: center;
    padding: 6px;
    margin: 0px 10px 0px 0px;
    width: auto;
}

section#white_menseki_topics p#menseki2_date{
    font-size: 1.4rem;
    line-height: 1.75;
    color:#003366;
    text-align: left;
    padding: 30px 0px 0px;
    margin: 0px auto;
    width: 90%;
}

section#white_menseki p#top_menseki, 
section#white_menseki p#top_menseki_2,
section#white_menseki_topics p#top_menseki{
    font-size: 1.4rem;
    line-height: 1.75;
    color: #666;
    text-align: left;
    padding: 20px 0px 20px;
    margin: 0px auto;
    width: 90%;
}

section#white_menseki p#top_menseki_2_2{
    font-size: 1.4rem;
    line-height: 1.75;
    color: #666;
    text-align: left;
    padding: 14px 0px;
    margin: 0px auto;
    width: 90%;
}

section#white_menseki {
    margin: 0px auto;
    width: 100vw;
	padding: 0px 0px 50px;
}

section#white_menseki_topics {
    margin: 0px auto;
    width: 100vw;
	padding: 0px;
}

section#white_menseki p#top_menseki_2_2 span{
    font-size: 1.6rem;
	line-height: 1.75;
	margin: 0px 0px -10px;
	display:block;/*インライン要素のspanへ上下のpaddingを設定*/
    text-align: left;
    width: 90%;
	color: #003366;
	font-weight: 600;
}


/*戻るボタン設定*/

div#button1 {
    margin: 30px auto 70px;
}



/*=============================================
一般的なAndroid　の　Portrait　横幅 360px
=============================================*/
@media screen and (min-width:360px){

}


/*=============================================
iPhone 8,7,6　の　Portrait　横幅 375px
=============================================*/
@media screen and (min-width:375px){

}



/*=============================================
iPhone X　の　Portrait　横幅 375px　高さ 812px
=============================================*/
@media screen and (width:375px) and (height:812px){

}




/*=============================================
iPhone 8plus,7plus,6plus　の　Portrait　横幅 414px
=============================================*/
@media screen and (min-width:414px){

}



/*=============================================
iPhone SE　の　Landscape　横幅 568px
=============================================*/
@media screen and (min-width:568px){

section#white p#top {
    text-align: center;
}


section#white h1#main2 {
    margin: 50px auto 0px;
}


/*事業所一覧　設定*/
section#jigyou div.office_flex{
display: flex;
justify-content: left;
width: 90%;
margin: 0px auto;
padding: 20px 0px 60px 0px;
}


section#jigyou div.office_flex_2{
width: 70%;
}

section#jigyou div.office_flex figure.office{
width: 280px;
height: auto;
padding: 0px;
}

section#jigyou p.jigyou_p_office {
    padding: 0px 0px 0px 30px;
}

section#jigyou p.map {
    margin: 16px 0px 0px 30px;
}

br.br5{
display: block;
}



section#jigyou a.map{
    margin: 0px;
}


}


/*=============================================
一般的なAndroid　の　Landscape　横幅 640px
=============================================*/
@media screen and (min-width:640px){

}




/*=============================================
iPhone 8,7,6　の　Landscape　横幅 667px
=============================================*/
@media screen and (min-width:667px){

br.br5{
display: none;
}


}



/*=============================================
iPhone 8plus,7plus,6plus　の　Landscape　横幅 736px
=============================================*/
@media screen and (min-width:736px){

}



/*=============================================
iPad　の　Portrait　横幅 768px
=============================================*/
@media screen and (min-width:768px){

section#jigyou {
    padding: 0px 0px 30px 0px;
}

section#jigyou h3.jigyou_title{
font-size: 1.8rem;
margin: 20px auto;
}

section#jigyou p.jigyou_p{
    font-size: 1.6rem;
}



/*事業所一覧の設定*/	
div#title2 p.products {
    text-align: center;
    font-size: 1.6rem;
    line-height: 2;
    padding: 40px 0px 0px;
}

section#jigyou p.jigyou_p_office {
    font-size: 1.5rem;
    line-height: 1.75;
}
	
section#jigyou h3.jigyou_title {
    font-size: 2rem;
}	
	
br.br6{
display: none;
}



/*免責事項、反社会勢力の設定*/
section#white_menseki h1#main2 {
	font-size: 2rem;
    font-weight: 600;
    text-align: center;
    color: #003366;
    padding: 0px;
    width: 90%;
    margin: 50px auto 0px;
    border: none;
    margin: 50px auto 0px;
}

section#white_menseki p#menseki {
   font-size: 1.6rem;
    font-weight: 600;
    text-align: center;
    background-color: #003366;
    color: #fff;
    padding: 10px 0px;
    width: 140px;
    margin: 50px auto 30px;
    border-radius: 30px;
}

section#white_menseki p#top_menseki {
    font-size: 1.6rem;
    line-height: 1.75;
    color: #666;
    text-align: left;
    padding: 6px 0px 26px;
    margin: 0px auto;
    width: 90%;
}

section#white_menseki {
    margin: 0px auto;
    width: 100vw;
	padding: 0px 0px 70px;
}

section#white_menseki p#top_menseki_2_2 {
    font-size: 1.6rem;
    line-height: 1.75;
}

section#white_menseki p#top_menseki_2 {
    font-size: 1.6rem;
    line-height: 1.75;
    padding: 40px 0px 20px;
}

section#white_menseki p#top_menseki_2_2 span {
    font-size: 1.8rem;
}


section#white_menseki_topics p#top_menseki {
    font-size: 1.6rem;
    line-height: 2;
}

section#white_menseki_topics p#menseki2 {
    font-size: 2.2rem;
}


section#white_menseki_topics p#menseki2_date {
    font-size: 1.5rem;
}


section#white_menseki_topics p#menseki2_date span#oshirase {
    font-size: 1.4rem;

}



}


/*=============================================
iPhone X　の　Landscape　横幅 812px　高さ 375px
=============================================*/
@media screen and (width:812px) and (height:375px){

}



/*=============================================
iPad Pro 10.5インチ　の　Portrait　横幅 834px
=============================================*/
@media screen and (min-width:834px){

}





/*=============================================
iPad　の　Landscape　横幅 1024px
=============================================*/
@media screen and (min-width:1024px){

section#companypropile_pc{
display: block;
} 
	
section#jigyou{
display: none;
} 	

div#title2 p.products {
    padding: 60px 0px 0px;
}

section#white h1#main2 {
    font-size: 2.4rem;
    margin: 60px auto 0px;
}

div.com{
padding: 0px 0px 20px;
}

section#white p#gyoumu {
    margin: 20px auto 40px;
}

table{
width: 90%;
margin: 20px auto 80px;
border-collapse: collapse;
border-spacing: 0;
border-bottom: 1px solid #ccc;
}

table th{
	border-top: solid 1px #ccc;
	white-space:nowrap;
	vertical-align:top;
	text-align: left;
	padding: 20px 30px 20px 20px;
	margin: 0px;
	color: #003366;
	background-color: #ebf4ff;
	}	
	
table td{
margin: 0px;
padding: 20px 20px 20px 30px;
color: #666;
border-top: solid 1px #ccc;
}
	

table th,
table td{
	font-size: 1.6rem;
    line-height: 1.75;
    text-align: left;
}	


section#companypropile_pc div#button1:hover{
    background-color: #003366;
    transition-duration: 1000ms;
}

section#companypropile_pc div#button1:hover div#button2 p{
    color: #fff;
}

div.office_flex{
display: flex;
justify-content: space-between;
}

div.office_flex_2{
padding: 0px 0px 0px 30px;
}

div.office_flex_2 figure{
text-align: right;
}

section#companypropile_pc p.map {
    font-size: 1.4rem;
    line-height: 1.75;
    color: #fff;
    text-align: center;
    padding: 6px;
    margin: 16px 0px 10px;
    width: 100px;
    background-color: #003366;
    border-radius: 30px;
}

section#companypropile_pc p.map:hover{
    color: #003366;
    background-color: #ebf4ff;
}

table td a{
color: #666;
}

table td a:hover{
color: #ebf4ff;
}

br.br6{
display: block;
}


/*戻るボタン設定*/
div#button1 {
	margin: 30px auto 100px;
}

div#back_c{
width: 88%;
height: auto;
margin: 30px auto 0px;
padding: 20px 10px 50px 10px;
background-color: #f5f5f5;
border-radius: 10px;
}

section#white_menseki_topics p#top_menseki {
    padding: 20px 0px 40px;
}

section#white_menseki_topics {
    margin: 0px auto;
    width: 90%;
    padding: 0px;
}

section#white_menseki_topics p#menseki2_date {
    font-size: 1.4rem;
    padding: 60px 0px 0px;
}



}



/*=============================================
iPad Pro　の　Portrait　横幅 1024px 高さ 1366px
=============================================*/
@media screen and (width:1024px) and (height:1366px){

section#white h1#main2 {
    font-size: 2.4rem;
    margin: 80px auto 0px;
}

section#white_menseki h1#main2 {
    font-size: 2.4rem;
    margin: 80px auto 0px;
}


}




/*=============================================
iPad Pro 10.5インチ　の　Landscape　横幅 1112px
=============================================*/
@media screen and (min-width:1112px){

}



/*=============================================
iPad Pro 12.9インチ　の　Landscape　横幅 1366px 高さ 1024px
=============================================*/
@media screen and (width:1366px) and (height:1024px){

table{
width: 1076px;
}
	

section#white h1#main2 {
    font-size: 2.6rem;
    margin: 100px auto 0px;
}


div#title2 figure#logom2 img {
    height: 26px;
    width: auto;
    padding: 0px 0px 20px 0px;
}

div#title2 figure#logom2 {
    padding: 140px 0px 0px;
}

div#title2 h3 {
    width: 18%;
}




/*免責事項の設定*/
section#white_menseki h1#main2 {
    width: 100%;
}

section#white_menseki p#top_menseki {
    width: 100%;
}

section#white_menseki {
    width: 1076px;
}

section#white_menseki h1#main2 {
    font-size: 2.6rem;
    margin: 100px auto 0px;
}


section#white_menseki_topics {
    margin: 0px auto;
    width: 1076px;
    padding: 0px;
}

section#white_menseki_topics p#top_menseki {
    padding: 20px 0px 60px;
}

section#white_menseki_topics p#menseki2_date {
    font-size: 1.4rem;
    padding: 80px 0px 0px;
}


section#white_menseki_topics p#menseki2_date {
    padding: 80px 0px 0px;
    width: 1076px;
}

section#white_menseki_topics p#menseki2 {
    width: 1076px;
}

section#white_menseki_topics p#top_menseki {
    width: 1076px;
}



}



/*=============================================
PC 1366ox 以上
=============================================*/
@media screen and (min-width:1366px){


section#white h1#main2 {
    font-size: 2.6rem;
    margin: 100px auto 0px;
}
	
table{
width: 1076px;
}


div#title2 figure#logom2 img {
    height: 26px;
    width: auto;
    padding: 0px 0px 20px 0px;
}

div#title2 figure#logom2 {
    padding: 140px 0px 0px;
}

div#title2 h3 {
    width: 18%;
}



/*免責事項の設定*/
section#white_menseki h1#main2 {
    width: 100%;
}

section#white_menseki p#top_menseki {
    width: 100%;
}

section#white_menseki {
    width: 1090px;
}

section#white_menseki h1#main2 {
    font-size: 2.6rem;
    margin: 100px auto 0px;
}

section#white_menseki p#top_menseki_2 {
    font-size: 1.6rem;
    line-height: 1.75;
    padding: 70px 0px 50px;
}


section#white_menseki_topics {
    margin: 0px auto;
    width: 1076px;
    padding: 0px;
}

section#white_menseki_topics p#top_menseki {
    padding: 20px 0px 60px;
}

section#white_menseki_topics p#menseki2_date {
    font-size: 1.4rem;
    padding: 80px 0px 0px;
}


}



/*=============================================
プリントアウト
=============================================*/
@media print{

}






